
TYPO3.Neos - Task # 7517

Status: Resolved Priority: Could have
Author: Robert Lemke Category:
Created: 2010-04-28 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Implement feature #7516 (encryption hash generation)
Description

We need to implement feature #7516 (encryption hash generation) so that the global Configuration directory can be empty in the
Phoenix Demo or Base distribution.

Related issues:
related to TYPO3.Flow - Feature # 7516: Create encryption hash if none was de... Resolved 2010-06-23

History
#1 - 2010-05-05 15:31 - Robert Lemke
- Priority changed from Should have to Could have

#2 - 2010-05-27 17:47 - Karsten Dambekalns
- Target version changed from 518 to 550

#3 - 2010-06-23 13:07 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Start date changed from 2010-04-28 to 2010-06-23
- Estimated time set to 2.00

#4 - 2010-06-29 15:35 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)
- Remaining (hours) set to 2.0

#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
